@font-face {
  font-family: NafeesUrdu;
  src: url("../../fonts/Nafees Regular.ttf") format("truetype");  
}
#i_1dd7_01{font-size: 18px ;color: #b7b7b7 ;}
.kingster-sidebar-area a:hover, .kingster-sidebar-area .current-menu-item > a{ color: #fff; } 
.kingster-page-title-wrap{ background-image: url(../images//course1-1800x700.jpg); }
#qa-site-gdlr-core-button-id-66813 {
    font-size: 16px;
    color: lightgray;
    font-weight: 500;
    font-style: normal;
}

#qa-site-gdlr-core-button-id-66813:hover {
    color: #3db166
}

#div_1dd7_22 {
    background-image: url(../images/baneer1.jpg);
}

#div_1dd7_17 {
    background-image: url(../images/image2.jpg);
}

#div_1dd7_15 {
    background-image: url(../images/image3.jpg);
}

#div_1dd7_49 {
    background-image: url(../images/quicklinks.jpg);
    background-size: cover ;
    background-position: center ;
}
#div_1dd7_73{
    background-image: url(../images/1800x944-video-tour.jpg);
    background-size: cover ;
    background-position: center ;}
#div_983a_0{background-image: url(../images/about-us.jpg); }
#span_1dd7_1{background-image: url(../images/700x923-benefits.jpg) ;}
#span_1dd7_2{background-image: url(../images/700x923-Our-Mission.jpg) ;}
#span_1dd7_3{background-image: url(../images/700x923-Spirituality.jpg) ;}
#h3_1dd7_11{font-size: 25px ;font-weight: 700 ;letter-spacing: 0px ;}
#h3_1dd7_12{font-size: 20px ;font-weight: 700 ;letter-spacing: 0px ;}
#div_983a_5{max-width: 277px ;}
#div_jawa_5{max-width: 200px ; }
#div_jawa_7{
    max-width: 180px ;
    margin-left:130px;
}
#div_jawa_6{border-color: #3db166 ;border-bottom-width: 4px;margin-left: 220px; padding-left:180px;}
#div_983a_11{opacity: 0.5 ;background-image: url(../images/about-04.jpg) ;background-size: cover ;background-position: center ;}

#content-desktop {display: block;}
#content-mobile {display: none;}

@media screen and (max-width: 768px) {
#content-desktop {display: none;}
#content-mobile {display: block;}
}

.theme-color {
    color: #3db166 !important;
}
.white-color, .course-custom-sidebar a {
    color: #fff;
}
.course-custom-sidebar a:hover {
    color: #3db166;
}
.course-custom-sidebar p {
    font-size: 15px;
}

@media (max-width: 992px) {
    .rev_slider_wrapper .tp-bgimg {
        background-size: contain !important;
    }
}
@media (max-width: 600px) {
    .rev_slider_wrapper {
        max-height: 140px;
    }
    .rev_slider_wrapper .tp-bgimg {
        background-size: contain !important;
        background-position: top center !important;
    } 
}
